Como saber se seu servidor está preparado para o WordPress 3.2

A última versão do WordPress agora exige no mínimo PHP 5.2 (ou superior) e MySQL 5 e uma forma simples de verificar se o seu servidor de hospedagem contratado possui esses requisitos é através do plugin WP System Health. Assim que instalado ele já te fornece a versão do PHP e do MySQL, confira na imagem abaixo:

WP-System-Health

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s